/* generated in /nas/content/live/iwgees/wp-content/themes/depot/assets/custom-styles/general-custom-styles.php depot_mikado_design_styles function */
body { font-family: Roboto;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/assets/custom-styles/general-custom-styles.php depot_mikado_design_styles function */
.mkd-wrapper-inner, .mkd-content { background-color: #f0f0f0;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/assets/custom-styles/general-custom-styles.php depot_mikado_design_styles function */
.mkd-boxed .mkd-wrapper { background-attachment: fixed;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/assets/custom-styles/general-custom-styles.php depot_mikado_design_styles function */
.mkd-paspartu-enabled .mkd-wrapper { background-color: #ffffff;padding: 0%;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/assets/custom-styles/general-custom-styles.php depot_mikado_content_styles function */
.mkd-content .mkd-content-inner > .mkd-full-width > .mkd-full-width-inner { padding-top: 0px;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/assets/custom-styles/general-custom-styles.php depot_mikado_content_styles function */
.mkd-content .mkd-content-inner > .mkd-container > .mkd-container-inner { padding-top: 0px;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/assets/custom-styles/general-custom-styles.php depot_mikado_h1_styles function */
h1 { color: #c08c00;font-family: Roboto;font-size: 40px;font-style: normal;font-weight: 300;text-transform: uppercase;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/assets/custom-styles/general-custom-styles.php depot_mikado_h2_styles function */
h2 { color: #c08c00;font-family: Roboto;font-size: 20px;line-height: 27px;font-style: normal;font-weight: 300;text-transform: uppercase;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/assets/custom-styles/general-custom-styles.php depot_mikado_h3_styles function */
h3 { color: #c08c00;font-family: Roboto;font-size: 16px;line-height: 26px;font-style: normal;font-weight: 300;letter-spacing: 1px;text-transform: uppercase;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/assets/custom-styles/general-custom-styles.php depot_mikado_h4_styles function */
h4 { color: #000000;font-family: Roboto;font-size: 14px;font-style: normal;font-weight: 400;text-transform: uppercase;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/assets/custom-styles/general-custom-styles.php depot_mikado_text_styles function */
p { color: #555555;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/assets/custom-styles/general-custom-styles.php depot_mikado_link_styles function */
a, p a { color: #c08c00;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/assets/custom-styles/general-custom-styles.php depot_mikado_link_hover_styles function */
a:hover, p a:hover { color: #007384;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/assets/custom-styles/general-custom-styles.php depot_mikado_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #007384;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_header_top_bar_styles function */
.mkd-top-bar-background { height: 100px;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_header_menu_area_styles function */
.mkd-page-header .mkd-menu-area { background-color: rgba(0, 115, 132, 1);}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_sticky_header_styles function */
.mkd-page-header .mkd-sticky-header .mkd-sticky-holder { background-color: rgba(0, 115, 132, 1);}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_sticky_header_styles function */
.mkd-page-header .mkd-sticky-header { height: 90px;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_sticky_header_styles function */
.mkd-page-header .mkd-sticky-header .mkd-logo-wrapper a { max-height: 90px;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_sticky_header_styles function */
.mkd-main-menu.mkd-sticky-nav > ul > li > a { color: #ffffff;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_sticky_header_styles function */
.mkd-main-menu.mkd-sticky-nav > ul > li:hover > a, .mkd-main-menu.mkd-sticky-nav > ul > li.mkd-active-item > a { color: #000000;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_fixed_header_styles function */
.mkd-page-header .mkd-fixed-wrapper.fixed .mkd-menu-area { background-color: rgba(255, 255, 255, 1)!important;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_fixed_header_styles function */
.mkd-fixed-wrapper.fixed .mkd-main-menu > ul > li > a { color: #ffffff;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_fixed_header_styles function */
.mkd-fixed-wrapper.fixed .mkd-main-menu > ul > li:hover > a, .mkd-fixed-wrapper.fixed .mkd-main-menu > ul > li.mkd-active-item > a { color: #000000;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_main_menu_styles function */
.mkd-main-menu > ul > li > a { color: #ffffff;font-size: 16px;font-weight: 400;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_main_menu_styles function */
.mkd-main-menu > ul > li > a:hover { color: #ffffff;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/framework/modules/header/custom-styles/header.php depot_mikado_main_menu_styles function */
.mkd-main-menu > ul > li.mkd-active-item > a { color: #ffffff;}

/* generated in /nas/content/live/iwgees/wp-content/themes/depot/framework/modules/header/custom-styles/mobile-header.php depot_mikado_mobile_header_general_styles function */
.mkd-mobile-header .mkd-mobile-header-inner { background-color: #007384;}

